.box-1 {
  /* height: 821px; */
  background: url('../img/banner1.jpg') no-repeat;
  background-size: 100% 100%;
}
.box-1 .box-content {
  padding: 320px 0 350px;
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  color: white;
}

.box-2 .text-h2 {
  font-size: 18px;
  font-weight: 650;
  color: #6b6b6b;
  margin: 10px 0;
}

.box-2 .text-subtitle {
  font-size: 14px;
  color: #949494;
  font-weight: 650;
  margin: 10px 0;
}
